Switch Models & IOS Versions

Unanswered Question
Jul 23rd, 2008
User Badges:

Hi


I have been reading through the MARS manual and noticed that to manage switches they need to have a minimum IOS of 12.2. I have 14 2950's and 2 2940's which according to the cisco software advisor cannot upgrade to 12.2.


Can i add these devices to MARS and what will be reported to MARS?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
niall-wilkins Wed, 07/23/2008 - 09:38
User Badges:

You can add these devices to MARS but you would have to add them as custom devices since they are running an IOS not supported by MARS. In order to see events for the raw data you would have to develop customer parser.

Farrukh Haroon Wed, 07/23/2008 - 11:31
User Badges:
  • Red, 2250 points or more

Well this would depend on your IOS version. If the syslogs have not changed between the versions (which is rarely the case), they should be parsed by MARS.


Regards


Farrukh

Actions

This Discussion